Errors

build_prereq_matches_use
  • Tie::StdArray
  • Tie::StdHash
consistent_version
1,1.16,1.17,1.21,1.27,1.38,1.63,2.16,2.2,2.26,2.4,2.62,2.68,2.69,2.7,2.71,2.72,2.74,2.75,2.77,2.78,2.79,2.8,2.87,2.89,2.91,2.94,2.98
manifest_matches_dist
  • MANIFEST (240) does not match dist (239):
  • Missing in Dist: t/url2.t
prereq_matches_use
  • Pod::POM